@echo off
echo .
echo .
echo COPY____    Disk  No.1  -----  Hard  %2
copy %1\MAIN\*.*  %2\BM > nul
MD FACE > NUL
copy %1\FACE\*.*  %2\BM\FACE > nul
echo .
echo .
echo .
:no2
echo .
echo Insert  Disk  No.2  To  %1
pause
if not exist %1\DISK.2 goto no2
echo COPY____    Disk  No.2  -----  Hard  %2
MD OPVIS2 > NUL
copy %1\OPVIS2\*.*  %2\BM\OPVIS2 > nul
echo .
echo .
echo .
:no3
echo .
echo Insert  Disk  No.3  To  %1
pause
if not exist %1\DISK.3 goto no3
echo COPY____    Disk  No.3  -----  Hard  %2
MD TALK > NUL
copy %1\TALK\*.*  %2\BM\TALK > nul
MD  OPVIS > NUL
copy %1\OP1\*.*  %2\BM\OPVIS > nul
echo .
echo .
echo .
:no4
echo .
echo Insert  Disk  No.4  To  %1
pause
if not exist %1\DISK.4 goto no4
echo COPY____    Disk  No.4  -----  Hard  %2
copy %1\OP2\*.*  %2\BM\OPVIS > nul
echo .
echo .
echo .
:no5
echo .
echo Insert  Disk  No.5  To  %1
pause
if not exist %1\DISK.5 goto no5
echo COPY____    Disk  No.5  -----  Hard  %2
MD MUSIC > NUL
copy %1\MUSIC\*.*  %2\BM\MUSIC > nul
MD MAP > NUL
copy %1\MAP\*.*  %2\BM\MAP > nul
MD CHR > NUL
copy %1\CHR\*.*  %2\BM\CHR > nul
echo .
echo .
echo .
:no6
echo .
echo Insert  Disk  No.6  To  %1
pause
if not exist %1\DISK.6 goto no6
echo COPY____    Disk  No.6  -----  Hard  %2
MD SAVE > NUL
copy %1\SAVE\*.*  %2\BM\SAVE > nul
MD END > NUL
copy %1\END\*.*  %2\BM\END > nul
MD ETC > NUL
copy %1\ETC\*.*  %2\BM\ETC > nul

